## owntone-dmo 28.1

=== debian/changelog ===
owntone-dmo (1:28.1-dmo1+deb11u2) stable; urgency=medium

  * Update forked-daapd description.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Sep 2021 08:30:16 +0200

owntone-dmo (1:28.1-dmo1+deb11u1) stable; urgency=medium

  * Replace forked-daap/daap names with owntone in postinst, postrm and
    logrotate scripts.
  * Don't use fonts from the fonts-materialdesignicons-webfont package. 
    Install upstream files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Aug 2021 15:58:53 +0200

owntone-dmo (1:28.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Change to new name owntone-server

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 May 2021 00:06:06 +0200

forked-daapd-dmo (1:27.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Mar 2021 07:31:49 +0100

forked-daapd-dmo (1:27.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Mar 2021 22:59:31 +0100

forked-daapd-dmo (1:27.2-dmo2) unstable; urgency=medium

  * Build with libjson-c5

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jul 2020 13:01:18 +0200

forked-daapd-dmo (1:27.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Jul 2020 12:49:44 +0200

forked-daapd-dmo (1:27.1-dmo2) unstable; urgency=medium

  * Build with libwebsockets16

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Jun 2020 10:25:37 +0200

forked-daapd-dmo (1:27.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Jan 2020 01:02:49 +0100

forked-daapd-dmo (1:27.0-dmo2) unstable; urgency=medium

  * Build with libwebsockets15

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Dec 2019 00:55:10 +0100

forked-daapd-dmo (1:27.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Nov 2019 08:34:34 +0100

forked-daapd-dmo (1:26.5-dmo3) unstable; urgency=medium

  * Build with libevent-2.1-7

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Nov 2019 07:40:21 +0100

forked-daapd-dmo (1:26.5-dmo2) unstable; urgency=medium

  * Rebuild against libjson-c4

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Aug 2019 14:54:01 +0200

forked-daapd-dmo (1:26.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2019 23:38:59 +0100

forked-daapd-dmo (1:26.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Oct 2018 22:09:47 +0200

forked-daapd-dmo (1:26.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Sep 2018 17:52:07 +0200

forked-daapd-dmo (1:26.2-dmo2) unstable; urgency=medium

  * Rebuild against libantlr3c-3.4-0

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Jun 2018 07:49:29 +0200

forked-daapd-dmo (1:26.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Jun 2018 08:39:32 +0200

forked-daapd-dmo (1:26.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Jun 2018 07:51:46 +0200

forked-daapd-dmo (1:26.0-dmo2) unstable; urgency=medium

  * Rebuild agaisnt ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 07:50:55 +0200

forked-daapd-dmo (1:26.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Feb 2018 18:14:33 +0100

forked-daapd-dmo (1:25.0-dmo4) unstable; urgency=medium

  * Rebuild against libsodium23

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Dec 2017 02:16:59 +0100

forked-daapd-dmo (1:25.0-dmo3) unstable; urgency=medium

  * Rebuild against libconfuse2

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Dec 2017 10:55:54 +0100

forked-daapd-dmo (1:25.0-dmo2) unstable; urgency=medium

  * Rebuild against libevent-2.1-6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Jul 2017 19:43:48 +0200

forked-daapd-dmo (1:25.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Jul 2017 07:38:52 +0200

forked-daapd-dmo (1:24.2-dmo3) unstable; urgency=medium

  * Rebuild against libunistring2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Jul 2017 00:24:17 +0200

forked-daapd-dmo (1:24.2-dmo2) unstable; urgency=medium

  * Add suppord for systemd

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Apr 2017 16:01:52 +0200

forked-daapd-dmo (1:24.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Nov 2016 00:58:00 +0100

forked-daapd-dmo (1:24.1-dmo2) unstable; urgency=medium

  * Rebuild against libconfuse1

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jun 2016 07:34:00 +0200

forked-daapd-dmo (1:24.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 May 2016 08:36:38 +0200

forked-daapd-dmo (1:24.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 May 2016 07:10:55 +0200

forked-daapd-dmo (1:23.4-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Feb 2016 12:49:12 +0100

forked-daapd-dmo (1:23.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Jan 2016 14:58:57 +0100


