=== debian/control ===
Source: owntone-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/owntone/owntone-server
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), libtagc0-dev, libavahi-client-dev,
 libsqlite3-dev (>= 3.6.23.1-2), libconfuse-dev (>= 3.2.1~), libavl-dev,
 libplist-dev (>= 0.16), libgcrypt20-dev, libgpg-error-dev,
 libjson-c-dev (>= 0.14~), libasound2-dev, oss4-dev [kfreebsd-any],
 zlib1g-dev, gperf, libmxml-dev, libunistring-dev (>= 0.9.7~),
 libantlr3c-dev (>= 3.4~), antlr3 (>= 3.4~), libevent-dev (>= 2.1.11~),
 libcurl4-gnutls-dev | libcurl-dev, libavfilter-dev, libpulse-dev,
 libprotobuf-c-dev, libgnutls28-dev, libsodium-dev (>= 1.0.16~),
 libwebsockets-dev (>= 4.0.15~)

Package: owntone
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, avahi-daemon, adduser, psmisc, lsb-base
Description: Media server with support for RSP, DAAP, DACP and AirTunes protocol
 forked-daapd is an iTunes-compatible media server, originally intended
 as a rewrite of Firefly Media Server (also known as mt-daapd).
 .
 It supports a wide range of audio formats, can stream video to iTunes,
 FrontRow and other compatible clients, has support for Apple's Remote
 iPhone/iPod application and can stream music to AirTunes devices like
 the AirPort Express.
 .
 It also features RSP support for Roku's SoundBridge devices.
 .
 Built-in, on-the-fly decoding support enables serving popular free music
 formats like FLAC, Ogg Vorbis or Musepack to those clients that do not
 otherwise support them.

Package: forked-daapd
Section: oldlibs
Architecture: any
Depends: ${misc:Depends}, owntone
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.
