=== debian/rules ===
#!/usr/bin/make -f

ifeq ($(DEB_HOST_ARCH_OS), kfreebsd)
	OSS4_OPTS = --with-oss4=/usr/include/linux
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-itunes $(OSS4_OPTS) --enable-lastfm \
	--with-pulseaudio --enable-chromecast

#	exit 1

override_dh_auto_install:
	dh_auto_install

	find debian -name *.la -delete

override_dh_clean:
	dh_clean src/DAAP.tokens src/DAAP.u src/DAAP2SQL.c src/DAAP2SQL.h \
	src/DAAP2SQL.tokens src/DAAP2SQL.u src/DAAPLexer.c src/DAAPLexer.h \
	src/DAAPParser.c src/DAAPParser.h src/Makefile.in src/RSP.tokens \
	src/RSP.u src/RSP2SQL.c src/RSP2SQL.h src/RSP2SQL.tokens src/RSP2SQL.u \
	src/RSPLexer.c src/RSPLexer.h src/RSPParser.c src/RSPParser.h \
	src/SMARTPL.tokens src/SMARTPL.u src/SMARTPL2SQL.c src/SMARTPL2SQL.h \
	src/SMARTPL2SQL.tokens src/SMARTPL2SQL.u src/SMARTPLLexer.c \
	src/SMARTPLLexer.h src/SMARTPLParser.c src/SMARTPLParser.h \
	src/daap_query_hash.h src/dacp_prop_hash.h src/dmap_fields_hash.h \
	src/rsp_query_hash.h

override_dh_installinit:
