=== debian/watch ===
version=4

https://github.com/owntone/owntone-server/releases \
(?:.*?/)?owntone-?(\d[\d.]*)@ARCHIVE_EXT@
