## owntone-dmo 28.6

=== debian/changelog ===
owntone-dmo (1:28.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Mar 2023 00:52:51 +0100

owntone-dmo (1:28.5-dmo2) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 11:38:51 +0100

owntone-dmo (1:28.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Sep 2022 00:56:50 +0200

owntone-dmo (1:28.4-dmo3) unstable; urgency=medium

  * Build with libwebsockets17

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Aug 2022 13:11:01 +0200

owntone-dmo (1:28.4-dmo2) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 15:12:10 +0200

owntone-dmo (1:28.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 May 2022 00:57:17 +0200

owntone-dmo (1:28.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Jan 2022 17:57:48 +0100

owntone-dmo (1:28.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Sep 2021 22:43:11 +0200
