=== debian/rules ===
#!/usr/bin/make -f

ifeq ($(DEB_HOST_ARCH_OS), kfreebsd)
	OSS4_OPTS = --with-oss4=/usr/include/linux
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-itunes $(OSS4_OPTS) --enable-lastfm \
	--with-pulseaudio --enable-chromecast \
	--with-systemddir=/lib/systemd/system

#	exit 1

override_dh_auto_install:
	dh_auto_install

	find debian -name *.la -delete

override_dh_clean:
	dh_clean src/daap_query_hash.h src/dacp_prop_hash.h src/dmap_fields_hash.h
