## owntone-dmo 28.12

=== debian/changelog ===
owntone-dmo (1:28.12-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Mar 2025 12:56:40 +0100
