=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libsqlite3-dev (>= 3.6.23.1-2), libconfuse-dev (>= 3.2.1~), libavl-dev,
  libplist-dev (>= 0.16), libgcrypt20-dev, libgpg-error-dev,
  libjson-c-dev (>= 0.14~), libasound2-dev, oss4-dev [kfreebsd-any],
- zlib1g-dev, gperf, libmxml-dev, libunistring-dev (>= 0.9.7~),
+ zlib1g-dev, gperf, libxml2-dev, libunistring-dev (>= 0.9.7~),
  libevent-dev (>= 2.1.11~), libcurl4-gnutls-dev | libcurl-dev,
  libavfilter-dev, libpulse-dev, libprotobuf-c-dev, libgnutls28-dev,
  libsodium-dev (>= 1.0.16~), libwebsockets-dev (>= 4.1.6~), flex,
