=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,12 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	--enable-itunes $(OSS4_OPTS) --enable-lastfm \
-	--with-pulseaudio --enable-chromecast \
-	--with-systemddir=/lib/systemd/system
+	--enable-chromecast \
+	--enable-itunes \
+	--enable-lastfm \
+	--with-pulseaudio \
+	--with-systemddir=/lib/systemd/system \
+	$(OSS4_OPTS) 
 
 #	exit 1
