=== debian/watch ===
version=4

opts=repack \
https://github.com/owntone/owntone-server/tags \
.*/(.*)@ARCHIVE_EXT@
