## owntone-dmo 29.0

=== debian/changelog ===
owntone-dmo (1:29.0-dmo1~bpo13+1) trixie-backports; urgency=medium

  * Upload to stable-backports (Build with ffmpeg 8)

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Oct 2025 15:44:05 +0200

owntone-dmo (1:29.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Sep 2025 08:23:31 +0200

owntone-dmo (1:28.12-dmo3) unstable; urgency=medium

  * Build with ffmpeg 8

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Aug 2025 18:46:32 +0200

owntone-dmo (1:28.12-dmo2) unstable; urgency=medium

  * Build with libxml2-16

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Aug 2025 20:05:45 +0200

owntone-dmo (1:28.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Feb 2025 10:01:11 +0100

owntone-dmo (1:28.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Jan 2025 16:04:52 +0100

owntone-dmo (1:28.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Sep 2024 18:29:58 +0200

owntone-dmo (1:28.9-dmo4) unstable; urgency=medium

  * Build with libplist-2.0-4

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Jul 2024 07:50:15 +0200

owntone-dmo (1:28.9-dmo3) unstable; urgency=medium

  * Build with ffmpeg 7.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 14:38:53 +0200

owntone-dmo (1:28.9-dmo2) unstable; urgency=medium

  * Remove owntone user on purge.
  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 09:40:57 +0100

owntone-dmo (1:28.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Jan 2024 18:56:08 +0100

owntone-dmo (1:28.8-dmo3) unstable; urgency=medium

  * Rebuild to install systemd files in /usr

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jan 2024 11:29:01 +0100

owntone-dmo (1:28.8-dmo2) unstable; urgency=medium

  * Build with libunistring5

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Sep 2023 08:17:11 +0200

owntone-dmo (1:28.8-dmo1) unstable; urgency=medium

  * New upstream bufgix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Sep 2023 23:46:08 +0200

owntone-dmo (1:28.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Aug 2023 01:26:58 +0200

owntone-dmo (1:28.6-dmo2) unstable; urgency=medium

  * Build with libwebsockets19

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Jul 2023 00:35:54 +0200
