=== debian/control ===
--- 
+++ 
@@ -4,23 +4,22 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/owntone/owntone-server
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), libtagc0-dev, libavahi-client-dev,
  libsqlite3-dev (>= 3.6.23.1-2), libconfuse-dev (>= 3.2.1~), libavl-dev,
- libplist-dev (>= 0.16), libgcrypt20-dev, libgpg-error-dev,
+ libplist-dev (>= 0.16), libgcrypt20-dev, libgpg-error-dev, flex,
  libjson-c-dev (>= 0.14~), libasound2-dev, oss4-dev [kfreebsd-any],
- zlib1g-dev, gperf, libxml2-dev, libunistring-dev (>= 0.9.7~),
+ zlib1g-dev, gperf, libxml2-dev, libunistring-dev (>= 1.1~), bison,
  libevent-dev (>= 2.1.11~), libcurl4-gnutls-dev | libcurl-dev,
  libavfilter-dev, libpulse-dev, libprotobuf-c-dev, libgnutls28-dev,
- libsodium-dev (>= 1.0.16~), libwebsockets-dev (>= 4.1.6~), flex,
- bison
+ libsodium-dev (>= 1.0.16~), libwebsockets-dev (>= 4.3.2~), systemd-dev,
 
 # dh-linktree,
 # fonts-materialdesignicons-webfont
 
 Package: owntone
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, avahi-daemon, adduser, psmisc, sysvinit-utils (>= 3.05-4~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, avahi-daemon, adduser, psmisc, sysvinit-utils (>= 3.05-4~),
 Description: Media server with support for RSP, DAAP, DACP and AirTunes protocol
  forked-daapd is an iTunes-compatible media server, originally intended
  as a rewrite of Firefly Media Server (also known as mt-daapd).
@@ -39,6 +38,6 @@
 Package: forked-daapd
 Section: oldlibs
 Architecture: any
-Depends: ${misc:Depends}, owntone
+Depends: ${misc:Depends}, owntone,
 Description: transitional dummy package
  This is a transitional dummy package, it can be safely removed.
