=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,8 @@
 	--enable-itunes \
 	--enable-lastfm \
 	--with-pulseaudio \
-	--with-systemddir=/lib/systemd/system \
-	$(OSS4_OPTS) 
+	--with-systemddir=`pkgconf --variable=systemd_util_dir systemd` \
+	$(OSS4_OPTS)
 
 #	exit 1
