=== debian/watch ===
version=4

https://github.com/owntone/owntone-server/tags \
.*/(.*)@ARCHIVE_EXT@
